#Generated by Git-Commit-Id-Plugin
git.build.time=2025-07-07T16\:37\:42+0200
git.build.version=1.0-SNAPSHOT
git.commit.id.abbrev=833aab6
git.commit.id.full=833aab6a48744590f19243afff4cf577d104fede
git.commit.time=2025-05-19T13\:02\:22+0200
